diff -ruN --exclude=CVS /usr/ports/biology/embassy/Makefile embassy/Makefile
--- /usr/ports/biology/embassy/Makefile	2009-06-01 09:25:56.000000000 -0300
+++ embassy/Makefile	2009-06-13 00:25:40.000000000 -0300
@@ -7,7 +7,7 @@
 #
 
 PORTNAME=	embassy
-PORTVERSION=	5.0.0
+PORTVERSION=	6.0.0
 CATEGORIES=	biology
 MASTER_SITES=	ftp://emboss.open-bio.org/pub/EMBOSS/ \
 		ftp://ftp.ebi.ac.uk/pub/software/unix/EMBOSS/
@@ -16,9 +16,7 @@
 MAINTAINER=	fernan@iib.unsam.edu.ar
 COMMENT=	A collection of contributed EMBOSS applications
 
-LIB_DEPENDS=	nucleus.5:${PORTSDIR}/biology/emboss
-
-BROKEN=		does not compile
+LIB_DEPENDS=	nucleus.6:${PORTSDIR}/biology/emboss
 
 PREFIX?=	${LOCALBASE}/emboss
 NO_MTREE=	yes
@@ -38,34 +36,40 @@
 		EMNU		"EMBOSS simple menu" on \
 		ESIM4		"Align cDNA/EST to genome" on \
 		HMMER		"HMM alignment and searches" on \
-		MEME		"Motif detection" on \
+		MEMENEW		"Motif detection" on \
 		MSE		"A multiple sequence screen editor" on \
 		MYEMBOSS	"Examples for developers of EMBOSS apps" on \
-		PHYLIP		"Phylogeny inference" on \
+		PHYLIPNEW	"Phylogeny inference" on \
 		TOPO		"Transmembrane display" on \
-		VIENNA		"RNA folding" on
+		VIENNA		"RNA folding" on \
+		MIRA		"Whole Genome shotgun and EST assembler" on \
+		IPRSCAN		"InterPro scan" on \
+		CBSTOOLS	"CBS Tools" on
 
-CONFIGURE_ENV+=	CPPFLAGS="-I${PREFIX}/include -I${LOCALBASE}/include" \
-		LDFLAGS="-L${PREFIX}/lib -L${LOCALBASE}/lib"
+CONFIGURE_ENV+=	CPPFLAGS="-I${PREFIX}/include -I${LOCALBASE}/include -I${LOCALBASE}/emboss/include" \
+		LDFLAGS="-L${PREFIX}/lib -L${LOCALBASE}/lib -L${LOCALBASE}/emboss/lib"
 
 EMBASSY_WRKDIR=		${WRKSRC}/EMBASSY
 DOMAINATRIX_VERSION=	0.1.0
 EMNU_VERSION=		1.05
 ESIM4_VERSION=		1.0.0
 HMMER_VERSION=		2.3.2
-MEME_VERSION=		0.1.0
+MEMENEW_VERSION=	0.1.0
 MSE_VERSION=		1.0.0
 TOPO_VERSION=		1.0.0
-PHYLIP_VERSION=		3.6b
+PHYLIPNEW_VERSION=	3.67
 DOMALIGN_VERSION=	0.1.0
 DOMSEARCH_VERSION=	0.1.0
 SIGNATURE_VERSION=	0.1.0
 STRUCTURE_VERSION=	0.1.0
-MYEMBOSS_VERSION=	3.0.0
-VIENNA_VERSION=		1.6
-EMBASSY_APPS=		DOMAINATRIX EMNU ESIM4 HMMER MEME MSE PHYLIP \
+MYEMBOSS_VERSION=	6.0.0
+VIENNA_VERSION=		1.7.2
+MIRA_VERSION=		2.8.2
+IPRSCAN_VERSION=	4.3.1
+CBSTOOLS_VERSION=	1.0.0
+EMBASSY_APPS=		DOMAINATRIX EMNU ESIM4 HMMER MEMENEW MSE PHYLIPNEW \
 			TOPO DOMALIGN DOMSEARCH SIGNATURE STRUCTURE MYEMBOSS \
-			VIENNA
+			VIENNA MIRA IPRSCAN CBSTOOLS
 
 .include <bsd.port.pre.mk>
 
diff -ruN --exclude=CVS /usr/ports/biology/embassy/distinfo embassy/distinfo
--- /usr/ports/biology/embassy/distinfo	2008-04-17 09:50:39.000000000 -0300
+++ embassy/distinfo	2009-06-13 00:25:40.000000000 -0300
@@ -1,42 +1,51 @@
-MD5 (emboss/DOMAINATRIX-0.1.0.tar.gz) = 0be3c59550e1e22924ea2540b11af275
-SHA256 (emboss/DOMAINATRIX-0.1.0.tar.gz) = b81fde3ab329ab75482b341568ef2965d99803765438f3825688a0d2abc05ca6
-SIZE (emboss/DOMAINATRIX-0.1.0.tar.gz) = 420051
-MD5 (emboss/EMNU-1.05.tar.gz) = 64d8b9c2cd1a566aebb3355eb684bd35
-SHA256 (emboss/EMNU-1.05.tar.gz) = 56a55f336b0083ecfd2fd2dae0613f46e802eacb3214c16fc1966e6516795b95
-SIZE (emboss/EMNU-1.05.tar.gz) = 389665
-MD5 (emboss/ESIM4-1.0.0.tar.gz) = ee65d0da0f2d75959f370b13f2218c1c
-SHA256 (emboss/ESIM4-1.0.0.tar.gz) = eee1cc8fef40e19fab74b16f1c1cb0883a49561eb9fdc2075f428085c6722bda
-SIZE (emboss/ESIM4-1.0.0.tar.gz) = 431329
-MD5 (emboss/HMMER-2.3.2.tar.gz) = 3aa5707db81854f2674bf27aaeb1362e
-SHA256 (emboss/HMMER-2.3.2.tar.gz) = 31bbcca1f71b82170a65c4438f9cb9f1dfe3d4e066037a852060b010e3e39b5b
-SIZE (emboss/HMMER-2.3.2.tar.gz) = 565223
-MD5 (emboss/MEME-0.1.0.tar.gz) = d304f3b8a8e15af4dfa7b295655d80ec
-SHA256 (emboss/MEME-0.1.0.tar.gz) = ed4c02010af036515203661c28776b5e773e77eccad59990b7ac1410399d45ef
-SIZE (emboss/MEME-0.1.0.tar.gz) = 448413
-MD5 (emboss/MSE-1.0.0.tar.gz) = 3978a06e3651104f622a5834523c45de
-SHA256 (emboss/MSE-1.0.0.tar.gz) = e35560310ece8bb2dec7eeb88e99f39f313bf7366afc445e3b074b687e7f36b2
-SIZE (emboss/MSE-1.0.0.tar.gz) = 445013
-MD5 (emboss/PHYLIP-3.6b.tar.gz) = 760a90bea49872aba95fd7dd2b67570c
-SHA256 (emboss/PHYLIP-3.6b.tar.gz) = c2397937f4b827844192a33b31f13271a3560c81045543d912a9c28eb6ad894f
-SIZE (emboss/PHYLIP-3.6b.tar.gz) = 1594433
-MD5 (emboss/TOPO-1.0.0.tar.gz) = d45602a1b1f22da50a775c41df5fe672
-SHA256 (emboss/TOPO-1.0.0.tar.gz) = ed1921e92d1bbd9fcc16ab36f2fcbafca9e60cc0d4b4fd1da77660ffd3e7b2f2
-SIZE (emboss/TOPO-1.0.0.tar.gz) = 379381
-MD5 (emboss/DOMALIGN-0.1.0.tar.gz) = e5d004c1223116abaebb6657ae4a80fa
-SHA256 (emboss/DOMALIGN-0.1.0.tar.gz) = aa61cfc6da3cc478dd7f476537cdc6d966b00b90e2adedc709eb75e39e840c5c
-SIZE (emboss/DOMALIGN-0.1.0.tar.gz) = 460530
-MD5 (emboss/DOMSEARCH-0.1.0.tar.gz) = 778ab15bce09a6440fc6859b3a27157d
-SHA256 (emboss/DOMSEARCH-0.1.0.tar.gz) = 23e069161ec56df5eab5fc491ca3493c056cfee42f2e05f1b5ef258498792a87
-SIZE (emboss/DOMSEARCH-0.1.0.tar.gz) = 469776
-MD5 (emboss/SIGNATURE-0.1.0.tar.gz) = 26deae308cc5aac3dee5dd03df2ae9e8
-SHA256 (emboss/SIGNATURE-0.1.0.tar.gz) = 9b0529befdbe5d56b3370cfffe0a4b4cc523f350b50ddd4a61dd24776a1770e8
-SIZE (emboss/SIGNATURE-0.1.0.tar.gz) = 573992
-MD5 (emboss/STRUCTURE-0.1.0.tar.gz) = 6736b4741b15d4cba488a5422fcfaee1
-SHA256 (emboss/STRUCTURE-0.1.0.tar.gz) = 3ed8ea5373232cd80302ff3b8727838b4de2f6b39aa263ab9530bbbe71d730c1
-SIZE (emboss/STRUCTURE-0.1.0.tar.gz) = 530874
-MD5 (emboss/MYEMBOSS-3.0.0.tar.gz) = 9c3d6ea80166f62cd6ee63dfcb7e57a4
-SHA256 (emboss/MYEMBOSS-3.0.0.tar.gz) = dc21b1772c2d76ed1c717eba6f8443b86cdf2e3cbcf71e056cdb9723138e4440
-SIZE (emboss/MYEMBOSS-3.0.0.tar.gz) = 354179
-MD5 (emboss/VIENNA-1.6.tar.gz) = 282ed7ac9c1741160fcb1e8d48539311
-SHA256 (emboss/VIENNA-1.6.tar.gz) = 04c4a57486e23c2cc8ef396d9012c396519b2ab1b13b2500199e6457a34cfa58
-SIZE (emboss/VIENNA-1.6.tar.gz) = 635638
+MD5 (emboss/DOMAINATRIX-0.1.0.tar.gz) = 0f5211a2ee754b4f32332beaf660964c
+SHA256 (emboss/DOMAINATRIX-0.1.0.tar.gz) = 7596e76b79f19d77e27b8ea8a75a3e1ba4c806aa548cb9675f23e2bb434a42b1
+SIZE (emboss/DOMAINATRIX-0.1.0.tar.gz) = 420983
+MD5 (emboss/EMNU-1.05.tar.gz) = df6c267bb12e3ecd19bffe5f678bfdb3
+SHA256 (emboss/EMNU-1.05.tar.gz) = 2f58621cc7151f813ce608dcd5b3505fc84af882c778fe28167508d6851dc333
+SIZE (emboss/EMNU-1.05.tar.gz) = 390229
+MD5 (emboss/ESIM4-1.0.0.tar.gz) = 36d9e1dc37004ff4189f583d8d3b037b
+SHA256 (emboss/ESIM4-1.0.0.tar.gz) = 219b3541e2a67d31fd62140c2c9c2b41e2d3d814dec6aaf691f764e337917577
+SIZE (emboss/ESIM4-1.0.0.tar.gz) = 431898
+MD5 (emboss/HMMER-2.3.2.tar.gz) = edc18f5515f1fd712b7d2accf58a9a2e
+SHA256 (emboss/HMMER-2.3.2.tar.gz) = 9b27f2b7a9059b017e3bd3d31de08f6fbf7d49c3e025d73abd83ff0567732258
+SIZE (emboss/HMMER-2.3.2.tar.gz) = 565686
+MD5 (emboss/MEMENEW-0.1.0.tar.gz) = 72f4a3b8544aa1603301b7b83692a133
+SHA256 (emboss/MEMENEW-0.1.0.tar.gz) = 5411d1445feb1b5e460e598a9d7e670a4357fe7aa350d96531b1aa9c79fab636
+SIZE (emboss/MEMENEW-0.1.0.tar.gz) = 450102
+MD5 (emboss/MSE-1.0.0.tar.gz) = 3122000020565077a421a53cf114127a
+SHA256 (emboss/MSE-1.0.0.tar.gz) = 9e3688ff3514b7ea6cf104fbd2a2e611fe726fb7ac4bebab6f3c103f05c08d90
+SIZE (emboss/MSE-1.0.0.tar.gz) = 445562
+MD5 (emboss/PHYLIPNEW-3.67.tar.gz) = cbd539fb39673cc362d827fa731f03f3
+SHA256 (emboss/PHYLIPNEW-3.67.tar.gz) = efbfdbff0109c62823caf13f20cb6462f54371d55899fcbbe29240e503584945
+SIZE (emboss/PHYLIPNEW-3.67.tar.gz) = 1624802
+MD5 (emboss/TOPO-1.0.0.tar.gz) = 03ea6cf067db1f673ec27195076b0e4a
+SHA256 (emboss/TOPO-1.0.0.tar.gz) = a7fd297c5e27becedd4aafd272123a176581c68b90de872fb3cb46356333cc16
+SIZE (emboss/TOPO-1.0.0.tar.gz) = 379929
+MD5 (emboss/DOMALIGN-0.1.0.tar.gz) = 58dff4731762bef6248b163bf2d160bd
+SHA256 (emboss/DOMALIGN-0.1.0.tar.gz) = c448dc461b36e299c6338f25c102de2388cc33515eae8fd1dc7097920efa409a
+SIZE (emboss/DOMALIGN-0.1.0.tar.gz) = 462156
+MD5 (emboss/DOMSEARCH-0.1.0.tar.gz) = e862f6b4f02f4640f9729862efab5a0a
+SHA256 (emboss/DOMSEARCH-0.1.0.tar.gz) = fb34c1b2f668f89abe6912fe75e9828c53802820753aa8a1b952f37894939c95
+SIZE (emboss/DOMSEARCH-0.1.0.tar.gz) = 470537
+MD5 (emboss/SIGNATURE-0.1.0.tar.gz) = cc7c707c41156b6681ddca7b76ff009d
+SHA256 (emboss/SIGNATURE-0.1.0.tar.gz) = 0966e165516448e214275e3cafcca91b9bb83d96264d2bf205aace1380138d2f
+SIZE (emboss/SIGNATURE-0.1.0.tar.gz) = 574940
+MD5 (emboss/STRUCTURE-0.1.0.tar.gz) = 7df40530fd15f441c531f5dbd5c10fff
+SHA256 (emboss/STRUCTURE-0.1.0.tar.gz) = cd8b17947fe764e830bd14887deb85a5f196f490d25b9c6408aaca0c1baecd23
+SIZE (emboss/STRUCTURE-0.1.0.tar.gz) = 532035
+MD5 (emboss/MYEMBOSS-6.0.0.tar.gz) = 5f51d49558131a518ac40220dd7fa0c3
+SHA256 (emboss/MYEMBOSS-6.0.0.tar.gz) = 7f24d800044b0957006c8550de74ca621301f6de1c724980fe90e8a6093b6048
+SIZE (emboss/MYEMBOSS-6.0.0.tar.gz) = 343305
+MD5 (emboss/VIENNA-1.7.2.tar.gz) = f6ec2092de41dafdb6cf302dd5412498
+SHA256 (emboss/VIENNA-1.7.2.tar.gz) = 7bed50f9992aec250f974f5c5fd9a42d49c24f05e0e9fac88bb94b2d76be25db
+SIZE (emboss/VIENNA-1.7.2.tar.gz) = 682200
+MD5 (emboss/MIRA-2.8.2.tar.gz) = c74a63e10ce983c39389593693c851e7
+SHA256 (emboss/MIRA-2.8.2.tar.gz) = 33d756bd50fe26c04aff862f34230feaad831cbe538096e4d8e5c8e0b6784fe1
+SIZE (emboss/MIRA-2.8.2.tar.gz) = 365566
+MD5 (emboss/IPRSCAN-4.3.1.tar.gz) = 8164a9b8392d29ba3bc723c1bc5da2ff
+SHA256 (emboss/IPRSCAN-4.3.1.tar.gz) = df0bdd33ea6f279ed018f4a22e686cc14ff0e9f65342177b3b9dbb2951c3636a
+SIZE (emboss/IPRSCAN-4.3.1.tar.gz) = 339939
+MD5 (emboss/CBSTOOLS-1.0.0.tar.gz) = 9352c924a8c86233fbf6dc80c58cc481
+SHA256 (emboss/CBSTOOLS-1.0.0.tar.gz) = b61b6c19d18dd3a35eef248feb92ee68bcee0e9fc99af5185deee04a17fa3693
+SIZE (emboss/CBSTOOLS-1.0.0.tar.gz) = 343812
diff -ruN --exclude=CVS /usr/ports/biology/embassy/pkg-plist embassy/pkg-plist
--- /usr/ports/biology/embassy/pkg-plist	2008-04-17 09:50:39.000000000 -0300
+++ embassy/pkg-plist	2009-06-13 20:02:41.000000000 -0300
@@ -1,10 +1,3 @@
-%%PLIST_DOMAINATRIX%%bin/cathparse
-%%PLIST_DOMAINATRIX%%bin/domainnr
-%%PLIST_DOMAINATRIX%%bin/domainreso
-%%PLIST_DOMAINATRIX%%bin/domainseqs
-%%PLIST_DOMAINATRIX%%bin/domainsse
-%%PLIST_DOMAINATRIX%%bin/scopparse
-%%PLIST_DOMAINATRIX%%bin/ssematch
 %%PLIST_DOMAINATRIX%%share/EMBOSS/acd/cathparse.acd
 %%PLIST_DOMAINATRIX%%share/EMBOSS/acd/domainnr.acd
 %%PLIST_DOMAINATRIX%%share/EMBOSS/acd/domainreso.acd
@@ -12,6 +5,13 @@
 %%PLIST_DOMAINATRIX%%share/EMBOSS/acd/domainsse.acd
 %%PLIST_DOMAINATRIX%%share/EMBOSS/acd/scopparse.acd
 %%PLIST_DOMAINATRIX%%share/EMBOSS/acd/ssematch.acd
+%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/cathparse.txt
+%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/domainnr.txt
+%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/domainreso.txt
+%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/domainseqs.txt
+%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/domainsse.txt
+%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/scopparse.txt
+%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/ssematch.txt
 %%PLIST_DOMAINATRIX%%share/EMBOSS/doc/html/embassy/domainatrix/index.html
 %%PLIST_DOMAINATRIX%%share/EMBOSS/doc/html/embassy/domainatrix/cathparse.html
 %%PLIST_DOMAINATRIX%%share/EMBOSS/doc/html/embassy/domainatrix/domainnr.html
@@ -20,295 +20,54 @@
 %%PLIST_DOMAINATRIX%%share/EMBOSS/doc/html/embassy/domainatrix/domainsse.html
 %%PLIST_DOMAINATRIX%%share/EMBOSS/doc/html/embassy/domainatrix/scopparse.html
 %%PLIST_DOMAINATRIX%%share/EMBOSS/doc/html/embassy/domainatrix/ssematch.html
-%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/cathparse.txt
-%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/domainnr.txt
-%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/domainreso.txt
-%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/domainseqs.txt
-%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/domainsse.txt
-%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/scopparse.txt
-%%PLIST_DOMAINATRIX%%share/EMBOSS/doc/programs/text/ssematch.txt
-%%PLIST_DOMALIGN%%bin/allversusall
-%%PLIST_DOMALIGN%%bin/domainalign
-%%PLIST_DOMALIGN%%bin/domainrep
-%%PLIST_DOMALIGN%%bin/seqalign
+%%PLIST_DOMAINATRIX%%bin/cathparse
+%%PLIST_DOMAINATRIX%%bin/domainnr
+%%PLIST_DOMAINATRIX%%bin/domainreso
+%%PLIST_DOMAINATRIX%%bin/domainseqs
+%%PLIST_DOMAINATRIX%%bin/domainsse
+%%PLIST_DOMAINATRIX%%bin/scopparse
+%%PLIST_DOMAINATRIX%%bin/ssematch
+%%PLIST_DOMAINATRIX%%@dirrm share/EMBOSS/doc/html/embassy/domainatrix
 %%PLIST_DOMALIGN%%share/EMBOSS/acd/allversusall.acd
 %%PLIST_DOMALIGN%%share/EMBOSS/acd/domainalign.acd
 %%PLIST_DOMALIGN%%share/EMBOSS/acd/domainrep.acd
 %%PLIST_DOMALIGN%%share/EMBOSS/acd/seqalign.acd
+%%PLIST_DOMALIGN%%share/EMBOSS/doc/programs/text/allversusall.txt
+%%PLIST_DOMALIGN%%share/EMBOSS/doc/programs/text/domainalign.txt
+%%PLIST_DOMALIGN%%share/EMBOSS/doc/programs/text/domainrep.txt
+%%PLIST_DOMALIGN%%share/EMBOSS/doc/programs/text/seqalign.txt
 %%PLIST_DOMALIGN%%share/EMBOSS/doc/html/embassy/domalign/index.html
 %%PLIST_DOMALIGN%%share/EMBOSS/doc/html/embassy/domalign/allversusall.html
 %%PLIST_DOMALIGN%%share/EMBOSS/doc/html/embassy/domalign/domainalign.html
 %%PLIST_DOMALIGN%%share/EMBOSS/doc/html/embassy/domalign/domainrep.html
 %%PLIST_DOMALIGN%%share/EMBOSS/doc/html/embassy/domalign/seqalign.html
-%%PLIST_DOMALIGN%%share/EMBOSS/doc/programs/text/allversusall.txt
-%%PLIST_DOMALIGN%%share/EMBOSS/doc/programs/text/domainalign.txt
-%%PLIST_DOMALIGN%%share/EMBOSS/doc/programs/text/domainrep.txt
-%%PLIST_DOMALIGN%%share/EMBOSS/doc/programs/text/seqalign.txt
-%%PLIST_DOMSEARCH%%bin/seqnr
-%%PLIST_DOMSEARCH%%bin/seqsearch
-%%PLIST_DOMSEARCH%%bin/seqfraggle
-%%PLIST_DOMSEARCH%%bin/seqsort
-%%PLIST_DOMSEARCH%%bin/seqwords
+%%PLIST_DOMALIGN%%@dirrm share/EMBOSS/doc/html/embassy/domalign
+%%PLIST_DOMALIGN%%bin/allversusall
+%%PLIST_DOMALIGN%%bin/domainalign
+%%PLIST_DOMALIGN%%bin/domainrep
+%%PLIST_DOMALIGN%%bin/seqalign
 %%PLIST_DOMSEARCH%%share/EMBOSS/acd/seqnr.acd
 %%PLIST_DOMSEARCH%%share/EMBOSS/acd/seqsearch.acd
 %%PLIST_DOMSEARCH%%share/EMBOSS/acd/seqfraggle.acd
 %%PLIST_DOMSEARCH%%share/EMBOSS/acd/seqsort.acd
 %%PLIST_DOMSEARCH%%share/EMBOSS/acd/seqwords.acd
+%%PLIST_DOMSEARCH%%share/EMBOSS/doc/programs/text/seqfraggle.txt
+%%PLIST_DOMSEARCH%%share/EMBOSS/doc/programs/text/seqnr.txt
+%%PLIST_DOMSEARCH%%share/EMBOSS/doc/programs/text/seqsearch.txt
+%%PLIST_DOMSEARCH%%share/EMBOSS/doc/programs/text/seqsort.txt
+%%PLIST_DOMSEARCH%%share/EMBOSS/doc/programs/text/seqwords.txt
 %%PLIST_DOMSEARCH%%share/EMBOSS/doc/html/embassy/domsearch/index.html
 %%PLIST_DOMSEARCH%%share/EMBOSS/doc/html/embassy/domsearch/seqfraggle.html
 %%PLIST_DOMSEARCH%%share/EMBOSS/doc/html/embassy/domsearch/seqnr.html
 %%PLIST_DOMSEARCH%%share/EMBOSS/doc/html/embassy/domsearch/seqsearch.html
 %%PLIST_DOMSEARCH%%share/EMBOSS/doc/html/embassy/domsearch/seqsort.html
 %%PLIST_DOMSEARCH%%share/EMBOSS/doc/html/embassy/domsearch/seqwords.html
-%%PLIST_DOMSEARCH%%share/EMBOSS/doc/programs/text/seqfraggle.txt
-%%PLIST_DOMSEARCH%%share/EMBOSS/doc/programs/text/seqnr.txt
-%%PLIST_DOMSEARCH%%share/EMBOSS/doc/programs/text/seqsearch.txt
-%%PLIST_DOMSEARCH%%share/EMBOSS/doc/programs/text/seqsort.txt
-%%PLIST_DOMSEARCH%%share/EMBOSS/doc/programs/text/seqwords.txt
-%%PLIST_EMNU%%bin/emnu
-%%PLIST_EMNU%%share/EMBOSS/acd/emnu.acd
-%%PLIST_EMNU%%share/EMBOSS/doc/html/embassy/emnu/index.html
-%%PLIST_EMNU%%share/EMBOSS/doc/html/embassy/emnu/emnu.html
-%%PLIST_EMNU%%share/EMBOSS/doc/programs/text/emnu.txt
-%%PLIST_ESIM4%%bin/esim4
-%%PLIST_ESIM4%%share/EMBOSS/acd/esim4.acd
-%%PLIST_ESIM4%%share/EMBOSS/doc/html/embassy/esim4/index.html
-%%PLIST_ESIM4%%share/EMBOSS/doc/html/embassy/esim4/esim4.html
-%%PLIST_ESIM4%%share/EMBOSS/doc/programs/text/esim4.txt
-%%PLIST_HMMER%%bin/ehmmcalibrate
-%%PLIST_HMMER%%bin/ehmmconvert
-%%PLIST_HMMER%%bin/ehmmemit
-%%PLIST_HMMER%%bin/ehmmfetch
-%%PLIST_HMMER%%bin/ehmmindex
-%%PLIST_HMMER%%bin/ehmmbuild
-%%PLIST_HMMER%%bin/ehmmalign
-%%PLIST_HMMER%%bin/ehmmpfam
-%%PLIST_HMMER%%bin/ehmmsearch
-%%PLIST_HMMER%%share/EMBOSS/acd/ehmmcalibrate.acd
-%%PLIST_HMMER%%share/EMBOSS/acd/ehmmconvert.acd
-%%PLIST_HMMER%%share/EMBOSS/acd/ehmmemit.acd
-%%PLIST_HMMER%%share/EMBOSS/acd/ehmmfetch.acd
-%%PLIST_HMMER%%share/EMBOSS/acd/ehmmindex.acd
-%%PLIST_HMMER%%share/EMBOSS/acd/ehmmbuild.acd
-%%PLIST_HMMER%%share/EMBOSS/acd/ehmmalign.acd
-%%PLIST_HMMER%%share/EMBOSS/acd/ehmmpfam.acd
-%%PLIST_HMMER%%share/EMBOSS/acd/ehmmsearch.acd
-%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/index.html
-%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmalign.html
-%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmbuild.html
-%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmcalibrate.html
-%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmconvert.html
-%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmemit.html
-%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmfetch.html
-%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmindex.html
-%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmpfam.html
-%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmsearch.html
-%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmalign.txt
-%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmbuild.txt
-%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmcalibrate.txt
-%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmconvert.txt
-%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmemit.txt
-%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmfetch.txt
-%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmindex.txt
-%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmpfam.txt
-%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmsearch.txt
-%%PLIST_MEME%%bin/emast
-%%PLIST_MEME%%bin/ememe
-%%PLIST_MEME%%share/EMBOSS/acd/emast.acd
-%%PLIST_MEME%%share/EMBOSS/acd/ememe.acd
-%%PLIST_MEME%%share/EMBOSS/doc/html/embassy/memenew/index.html
-%%PLIST_MEME%%share/EMBOSS/doc/html/embassy/memenew/emast.html
-%%PLIST_MEME%%share/EMBOSS/doc/html/embassy/memenew/ememe.html
-%%PLIST_MEME%%share/EMBOSS/doc/programs/text/emast.txt
-%%PLIST_MEME%%share/EMBOSS/doc/programs/text/ememe.txt
-%%PLIST_MSE%%bin/mse
-%%PLIST_MSE%%share/EMBOSS/acd/mse.acd
-%%PLIST_MSE%%share/EMBOSS/doc/html/embassy/mse/index.html
-%%PLIST_MSE%%share/EMBOSS/doc/html/embassy/mse/mse.html
-%%PLIST_MSE%%share/EMBOSS/doc/programs/text/mse.txt
-%%PLIST_MSE%%lib/libckit.so.1
-%%PLIST_MSE%%lib/libckit.so
-%%PLIST_MSE%%lib/libckit.la
-%%PLIST_MSE%%lib/libckit.a
-%%PLIST_MYEMBOSS%%bin/myseq
-%%PLIST_MYEMBOSS%%bin/mytest
-%%PLIST_MYEMBOSS%%share/EMBOSS/acd/myseq.acd
-%%PLIST_MYEMBOSS%%share/EMBOSS/acd/mytest.acd
-%%PLIST_MYEMBOSS%%share/EMBOSS/doc/html/embassy/myseq/index.html
-%%PLIST_MYEMBOSS%%share/EMBOSS/doc/html/embassy/myseq/myseq.html
-%%PLIST_MYEMBOSS%%share/EMBOSS/doc/programs/text/myseq.txt
-%%PLIST_PHYLIP%%bin/fclique
-%%PLIST_PHYLIP%%bin/fconsense
-%%PLIST_PHYLIP%%bin/fcontml
-%%PLIST_PHYLIP%%bin/fcontrast
-%%PLIST_PHYLIP%%bin/fdnacomp
-%%PLIST_PHYLIP%%bin/fdnadist
-%%PLIST_PHYLIP%%bin/fdnainvar
-%%PLIST_PHYLIP%%bin/fdnaml
-%%PLIST_PHYLIP%%bin/fdnamlk
-%%PLIST_PHYLIP%%bin/fdnamove
-%%PLIST_PHYLIP%%bin/fdnapars
-%%PLIST_PHYLIP%%bin/fdnapenny
-%%PLIST_PHYLIP%%bin/fdolmove
-%%PLIST_PHYLIP%%bin/fdollop
-%%PLIST_PHYLIP%%bin/fdolpenny
-%%PLIST_PHYLIP%%bin/fdrawgram
-%%PLIST_PHYLIP%%bin/fdrawtree
-%%PLIST_PHYLIP%%bin/ffactor
-%%PLIST_PHYLIP%%bin/ffitch
-%%PLIST_PHYLIP%%bin/fgendist
-%%PLIST_PHYLIP%%bin/fkitsch
-%%PLIST_PHYLIP%%bin/fmix
-%%PLIST_PHYLIP%%bin/fmove
-%%PLIST_PHYLIP%%bin/fneighbor
-%%PLIST_PHYLIP%%bin/fpars
-%%PLIST_PHYLIP%%bin/fpenny
-%%PLIST_PHYLIP%%bin/fproml
-%%PLIST_PHYLIP%%bin/fpromlk
-%%PLIST_PHYLIP%%bin/fprotdist
-%%PLIST_PHYLIP%%bin/fprotpars
-%%PLIST_PHYLIP%%bin/frestdist
-%%PLIST_PHYLIP%%bin/frestml
-%%PLIST_PHYLIP%%bin/fretree
-%%PLIST_PHYLIP%%bin/fdiscboot
-%%PLIST_PHYLIP%%bin/ffreqboot
-%%PLIST_PHYLIP%%bin/frestboot
-%%PLIST_PHYLIP%%bin/fseqboot
-%%PLIST_PHYLIP%%bin/fseqbootall
-%%PLIST_PHYLIP%%bin/ftreedist
-%%PLIST_PHYLIP%%bin/ftreedistpair
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fclique.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fconsense.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fcontml.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fcontrast.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdiscboot.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdnacomp.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdnadist.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdnainvar.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdnaml.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdnamlk.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdnamove.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdnapars.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdnapenny.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdollop.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdolmove.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdolpenny.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdrawgram.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fdrawtree.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/ffactor.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/ffitch.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/ffreqboot.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fgendist.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fkitsch.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fmix.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fmove.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fneighbor.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fpars.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fpenny.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fproml.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fpromlk.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fprotdist.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fprotpars.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/frestboot.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/frestdist.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/frestml.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fretree.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fseqboot.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/fseqbootall.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/ftreedist.acd
-%%PLIST_PHYLIP%%share/EMBOSS/acd/ftreedistpair.acd
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/index.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fclique.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fconsense.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fcontml.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fcontrast.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fdiscboot.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fdnacomp.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fdnadist.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fdnainvar.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fdnaml.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fdnamlk.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fdnapars.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fdnapenny.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fdollop.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fdolpenny.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fdrawgram.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fdrawtree.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/ffactor.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/ffitch.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/ffreqboot.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fmix.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fgendist.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fkitsch.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fmove.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fneighbor.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fpars.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fpenny.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fproml.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fpromlk.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fprotdist.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fprotpars.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/frestboot.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/frestml.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fretree.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fseqboot.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/fseqbootall.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/ftreedist.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/html/embassy/phylipnew/ftreedistpair.html
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fclique.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fconsense.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fcontml.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fcontrast.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fdiscboot.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fdnacomp.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fdnadist.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fdnainvar.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fdnaml.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fdnamlk.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fdnapars.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fdnapenny.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fdollop.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fdolpenny.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fdrawgram.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fdrawtree.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/ffactor.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/ffitch.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/ffreqboot.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fgendist.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fkitsch.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fmix.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fmove.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fneighbor.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fpars.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fpenny.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fproml.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fpromlk.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fprotdist.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fprotpars.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/frestboot.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/frestml.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fretree.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fseqboot.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/fseqbootall.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/ftreedist.txt
-%%PLIST_PHYLIP%%share/EMBOSS/doc/programs/text/ftreedistpair.txt
-%%PLIST_PHYLIP%%share/PHYLIP/data/phylipnew/font1
-%%PLIST_PHYLIP%%share/PHYLIP/data/phylipnew/font2
-%%PLIST_PHYLIP%%share/PHYLIP/data/phylipnew/font3
-%%PLIST_PHYLIP%%share/PHYLIP/data/phylipnew/font4
-%%PLIST_PHYLIP%%share/PHYLIP/data/phylipnew/font5
-%%PLIST_PHYLIP%%share/PHYLIP/data/phylipnew/font6
-%%PLIST_PHYLIP%%@dirrm share/PHYLIP/data/phylipnew
-%%PLIST_PHYLIP%%@dirrm share/PHYLIP/data
-%%PLIST_PHYLIP%%@dirrm share/PHYLIP
-%%PLIST_SIGNATURE%%bin/libgen
-%%PLIST_SIGNATURE%%bin/matgen3d
-%%PLIST_SIGNATURE%%bin/rocplot
-%%PLIST_SIGNATURE%%bin/rocon
-%%PLIST_SIGNATURE%%bin/siggen
-%%PLIST_SIGNATURE%%bin/siggenlig
-%%PLIST_SIGNATURE%%bin/sigscan
-%%PLIST_SIGNATURE%%bin/sigscanlig
+%%PLIST_DOMSEARCH%%@dirrm share/EMBOSS/doc/html/embassy/domsearch
+%%PLIST_DOMSEARCH%%bin/seqnr
+%%PLIST_DOMSEARCH%%bin/seqsearch
+%%PLIST_DOMSEARCH%%bin/seqfraggle
+%%PLIST_DOMSEARCH%%bin/seqsort
+%%PLIST_DOMSEARCH%%bin/seqwords
 %%PLIST_SIGNATURE%%share/EMBOSS/acd/libgen.acd
 %%PLIST_SIGNATURE%%share/EMBOSS/acd/matgen3d.acd
 %%PLIST_SIGNATURE%%share/EMBOSS/acd/rocplot.acd
@@ -317,6 +76,14 @@
 %%PLIST_SIGNATURE%%share/EMBOSS/acd/siggenlig.acd
 %%PLIST_SIGNATURE%%share/EMBOSS/acd/sigscan.acd
 %%PLIST_SIGNATURE%%share/EMBOSS/acd/sigscanlig.acd
+%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/libgen.txt
+%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/matgen3d.txt
+%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/rocon.txt
+%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/rocplot.txt
+%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/siggen.txt
+%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/siggenlig.txt
+%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/sigscan.txt
+%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/sigscanlig.txt
 %%PLIST_SIGNATURE%%share/EMBOSS/doc/html/embassy/signature/index.html
 %%PLIST_SIGNATURE%%share/EMBOSS/doc/html/embassy/signature/libgen.html
 %%PLIST_SIGNATURE%%share/EMBOSS/doc/html/embassy/signature/matgen3d.html
@@ -326,22 +93,15 @@
 %%PLIST_SIGNATURE%%share/EMBOSS/doc/html/embassy/signature/siggenlig.html
 %%PLIST_SIGNATURE%%share/EMBOSS/doc/html/embassy/signature/sigscan.html
 %%PLIST_SIGNATURE%%share/EMBOSS/doc/html/embassy/signature/sigscanlig.html
-%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/libgen.txt
-%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/matgen3d.txt
-%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/rocon.txt
-%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/rocplot.txt
-%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/siggen.txt
-%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/siggenlig.txt
-%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/sigscan.txt
-%%PLIST_SIGNATURE%%share/EMBOSS/doc/programs/text/sigscanlig.txt
-%%PLIST_STRUCTURE%%bin/contacts
-%%PLIST_STRUCTURE%%bin/domainer
-%%PLIST_STRUCTURE%%bin/hetparse
-%%PLIST_STRUCTURE%%bin/interface
-%%PLIST_STRUCTURE%%bin/pdbparse
-%%PLIST_STRUCTURE%%bin/pdbplus
-%%PLIST_STRUCTURE%%bin/pdbtosp
-%%PLIST_STRUCTURE%%bin/sites
+%%PLIST_SIGNATURE%%@dirrm share/EMBOSS/doc/html/embassy/signature
+%%PLIST_SIGNATURE%%bin/libgen
+%%PLIST_SIGNATURE%%bin/matgen3d
+%%PLIST_SIGNATURE%%bin/rocplot
+%%PLIST_SIGNATURE%%bin/rocon
+%%PLIST_SIGNATURE%%bin/siggen
+%%PLIST_SIGNATURE%%bin/siggenlig
+%%PLIST_SIGNATURE%%bin/sigscan
+%%PLIST_SIGNATURE%%bin/sigscanlig
 %%PLIST_STRUCTURE%%share/EMBOSS/acd/contacts.acd
 %%PLIST_STRUCTURE%%share/EMBOSS/acd/domainer.acd
 %%PLIST_STRUCTURE%%share/EMBOSS/acd/hetparse.acd
@@ -350,6 +110,14 @@
 %%PLIST_STRUCTURE%%share/EMBOSS/acd/pdbplus.acd
 %%PLIST_STRUCTURE%%share/EMBOSS/acd/pdbtosp.acd
 %%PLIST_STRUCTURE%%share/EMBOSS/acd/sites.acd
+%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/contacts.txt
+%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/domainer.txt
+%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/hetparse.txt
+%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/interface.txt
+%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/pdbparse.txt
+%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/pdbplus.txt
+%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/pdbtosp.txt
+%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/sites.txt
 %%PLIST_STRUCTURE%%share/EMBOSS/doc/html/embassy/structure/index.html
 %%PLIST_STRUCTURE%%share/EMBOSS/doc/html/embassy/structure/contacts.html
 %%PLIST_STRUCTURE%%share/EMBOSS/doc/html/embassy/structure/domainer.html
@@ -359,35 +127,255 @@
 %%PLIST_STRUCTURE%%share/EMBOSS/doc/html/embassy/structure/pdbplus.html
 %%PLIST_STRUCTURE%%share/EMBOSS/doc/html/embassy/structure/pdbtosp.html
 %%PLIST_STRUCTURE%%share/EMBOSS/doc/html/embassy/structure/sites.html
-%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/contacts.txt
-%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/domainer.txt
-%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/hetparse.txt
-%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/interface.txt
-%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/pdbparse.txt
-%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/pdbplus.txt
-%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/pdbtosp.txt
-%%PLIST_STRUCTURE%%share/EMBOSS/doc/programs/text/sites.txt
-%%PLIST_TOPO%%bin/topo
+%%PLIST_STRUCTURE%%@dirrm share/EMBOSS/doc/html/embassy/structure
+%%PLIST_STRUCTURE%%bin/contacts
+%%PLIST_STRUCTURE%%bin/domainer
+%%PLIST_STRUCTURE%%bin/hetparse
+%%PLIST_STRUCTURE%%bin/interface
+%%PLIST_STRUCTURE%%bin/pdbparse
+%%PLIST_STRUCTURE%%bin/pdbplus
+%%PLIST_STRUCTURE%%bin/pdbtosp
+%%PLIST_STRUCTURE%%bin/sites
+%%PLIST_EMNU%%share/EMBOSS/acd/emnu.acd
+%%PLIST_EMNU%%share/EMBOSS/doc/programs/text/emnu.txt
+%%PLIST_EMNU%%share/EMBOSS/doc/html/embassy/emnu/index.html
+%%PLIST_EMNU%%share/EMBOSS/doc/html/embassy/emnu/emnu.html
+%%PLIST_EMNU%%@dirrm share/EMBOSS/doc/html/embassy/emnu
+%%PLIST_EMNU%%bin/emnu
+%%PLIST_ESIM4%%share/EMBOSS/acd/esim4.acd
+%%PLIST_ESIM4%%share/EMBOSS/doc/programs/text/esim4.txt
+%%PLIST_ESIM4%%share/EMBOSS/doc/html/embassy/esim4/index.html
+%%PLIST_ESIM4%%share/EMBOSS/doc/html/embassy/esim4/esim4.html
+%%PLIST_ESIM4%%@dirrm share/EMBOSS/doc/html/embassy/esim4
+%%PLIST_ESIM4%%bin/esim4
+%%PLIST_HMMER%%share/EMBOSS/acd/ehmmcalibrate.acd
+%%PLIST_HMMER%%share/EMBOSS/acd/ehmmconvert.acd
+%%PLIST_HMMER%%share/EMBOSS/acd/ehmmemit.acd
+%%PLIST_HMMER%%share/EMBOSS/acd/ehmmfetch.acd
+%%PLIST_HMMER%%share/EMBOSS/acd/ehmmindex.acd
+%%PLIST_HMMER%%share/EMBOSS/acd/ehmmbuild.acd
+%%PLIST_HMMER%%share/EMBOSS/acd/ehmmalign.acd
+%%PLIST_HMMER%%share/EMBOSS/acd/ehmmpfam.acd
+%%PLIST_HMMER%%share/EMBOSS/acd/ehmmsearch.acd
+%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmalign.txt
+%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmbuild.txt
+%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmcalibrate.txt
+%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmconvert.txt
+%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmemit.txt
+%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmfetch.txt
+%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmindex.txt
+%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmpfam.txt
+%%PLIST_HMMER%%share/EMBOSS/doc/programs/text/ehmmsearch.txt
+%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/index.html
+%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmalign.html
+%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmbuild.html
+%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmcalibrate.html
+%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmconvert.html
+%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmemit.html
+%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmfetch.html
+%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmindex.html
+%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmpfam.html
+%%PLIST_HMMER%%share/EMBOSS/doc/html/embassy/hmmernew/ehmmsearch.html
+%%PLIST_HMMER%%@dirrm share/EMBOSS/doc/html/embassy/hmmernew
+%%PLIST_HMMER%%bin/ehmmcalibrate
+%%PLIST_HMMER%%bin/ehmmconvert
+%%PLIST_HMMER%%bin/ehmmemit
+%%PLIST_HMMER%%bin/ehmmfetch
+%%PLIST_HMMER%%bin/ehmmindex
+%%PLIST_HMMER%%bin/ehmmbuild
+%%PLIST_HMMER%%bin/ehmmalign
+%%PLIST_HMMER%%bin/ehmmpfam
+%%PLIST_HMMER%%bin/ehmmsearch
+%%PLIST_MEMENEW%%share/EMBOSS/acd/emast.acd
+%%PLIST_MEMENEW%%share/EMBOSS/acd/ememe.acd
+%%PLIST_MEMENEW%%share/EMBOSS/doc/programs/text/emast.txt
+%%PLIST_MEMENEW%%share/EMBOSS/doc/programs/text/ememe.txt
+%%PLIST_MEMENEW%%share/EMBOSS/doc/html/embassy/memenew/index.html
+%%PLIST_MEMENEW%%share/EMBOSS/doc/html/embassy/memenew/emast.html
+%%PLIST_MEMENEW%%share/EMBOSS/doc/html/embassy/memenew/ememe.html
+%%PLIST_MEMENEW%%@dirrm share/EMBOSS/doc/html/embassy/memenew
+%%PLIST_MEMENEW%%bin/emast
+%%PLIST_MEMENEW%%bin/ememe
+%%PLIST_MSE%%share/EMBOSS/acd/mse.acd
+%%PLIST_MSE%%share/EMBOSS/doc/programs/text/mse.txt
+%%PLIST_MSE%%share/EMBOSS/doc/html/embassy/mse/index.html
+%%PLIST_MSE%%share/EMBOSS/doc/html/embassy/mse/mse.html
+%%PLIST_MSE%%@dirrm share/EMBOSS/doc/html/embassy/mse
+%%PLIST_MSE%%lib/libckit.so.1
+%%PLIST_MSE%%lib/libckit.so
+%%PLIST_MSE%%lib/libckit.la
+%%PLIST_MSE%%lib/libckit.a
+%%PLIST_MSE%%bin/mse
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fclique.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fconsense.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fcontml.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fcontrast.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdiscboot.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdnacomp.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdnadist.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdnainvar.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdnaml.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdnamlk.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdnamove.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdnapars.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdnapenny.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdollop.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdolmove.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdolpenny.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdrawgram.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fdrawtree.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/ffactor.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/ffitch.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/ffreqboot.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fgendist.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fkitsch.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fmix.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fmove.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fneighbor.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fpars.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fpenny.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fproml.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fpromlk.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fprotdist.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fprotpars.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/frestboot.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/frestdist.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/frestml.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fretree.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fseqboot.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/fseqbootall.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/ftreedist.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/acd/ftreedistpair.acd
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fclique.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fconsense.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fcontml.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fcontrast.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fdiscboot.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fdnacomp.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fdnadist.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fdnainvar.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fdnaml.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fdnamlk.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fdnapars.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fdnapenny.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fdollop.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fdolpenny.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fdrawgram.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fdrawtree.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/ffactor.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/ffitch.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/ffreqboot.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fgendist.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fkitsch.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fmix.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fmove.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fneighbor.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fpars.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fpenny.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fproml.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fpromlk.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fprotdist.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fprotpars.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/frestboot.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/frestml.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fretree.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fseqboot.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/fseqbootall.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/ftreedist.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/programs/text/ftreedistpair.txt
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/index.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fclique.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fconsense.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fcontml.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fcontrast.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fdiscboot.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fdnacomp.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fdnadist.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fdnainvar.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fdnaml.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fdnamlk.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fdnapars.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fdnapenny.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fdollop.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fdolpenny.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fdrawgram.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fdrawtree.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/ffactor.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/ffitch.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/ffreqboot.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fmix.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fgendist.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fkitsch.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fmove.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fneighbor.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fpars.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fpenny.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fproml.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fpromlk.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fprotdist.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fprotpars.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/frestboot.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/frestml.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fretree.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fseqboot.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/fseqbootall.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/ftreedist.html
+%%PLIST_PHYLIPNEW%%share/EMBOSS/doc/html/embassy/phylipnew/ftreedistpair.html
+%%PLIST_PHYLIPNEW%%@dirrm share/EMBOSS/doc/html/embassy/phylipnew
+%%PLIST_PHYLIPNEW%%share/PHYLIPNEW/data/font1
+%%PLIST_PHYLIPNEW%%share/PHYLIPNEW/data/font2
+%%PLIST_PHYLIPNEW%%share/PHYLIPNEW/data/font3
+%%PLIST_PHYLIPNEW%%share/PHYLIPNEW/data/font4
+%%PLIST_PHYLIPNEW%%share/PHYLIPNEW/data/font5
+%%PLIST_PHYLIPNEW%%share/PHYLIPNEW/data/font6
+%%PLIST_PHYLIPNEW%%@dirrm share/PHYLIPNEW/data
+%%PLIST_PHYLIPNEW%%@dirrm share/PHYLIPNEW
+%%PLIST_PHYLIPNEW%%bin/fclique
+%%PLIST_PHYLIPNEW%%bin/fconsense
+%%PLIST_PHYLIPNEW%%bin/fcontml
+%%PLIST_PHYLIPNEW%%bin/fcontrast
+%%PLIST_PHYLIPNEW%%bin/fdnacomp
+%%PLIST_PHYLIPNEW%%bin/fdnadist
+%%PLIST_PHYLIPNEW%%bin/fdnainvar
+%%PLIST_PHYLIPNEW%%bin/fdnaml
+%%PLIST_PHYLIPNEW%%bin/fdnamlk
+%%PLIST_PHYLIPNEW%%bin/fdnamove
+%%PLIST_PHYLIPNEW%%bin/fdnapars
+%%PLIST_PHYLIPNEW%%bin/fdnapenny
+%%PLIST_PHYLIPNEW%%bin/fdolmove
+%%PLIST_PHYLIPNEW%%bin/fdollop
+%%PLIST_PHYLIPNEW%%bin/fdolpenny
+%%PLIST_PHYLIPNEW%%bin/fdrawgram
+%%PLIST_PHYLIPNEW%%bin/fdrawtree
+%%PLIST_PHYLIPNEW%%bin/ffactor
+%%PLIST_PHYLIPNEW%%bin/ffitch
+%%PLIST_PHYLIPNEW%%bin/fgendist
+%%PLIST_PHYLIPNEW%%bin/fkitsch
+%%PLIST_PHYLIPNEW%%bin/fmix
+%%PLIST_PHYLIPNEW%%bin/fmove
+%%PLIST_PHYLIPNEW%%bin/fneighbor
+%%PLIST_PHYLIPNEW%%bin/fpars
+%%PLIST_PHYLIPNEW%%bin/fpenny
+%%PLIST_PHYLIPNEW%%bin/fproml
+%%PLIST_PHYLIPNEW%%bin/fpromlk
+%%PLIST_PHYLIPNEW%%bin/fprotdist
+%%PLIST_PHYLIPNEW%%bin/fprotpars
+%%PLIST_PHYLIPNEW%%bin/frestdist
+%%PLIST_PHYLIPNEW%%bin/frestml
+%%PLIST_PHYLIPNEW%%bin/fretree
+%%PLIST_PHYLIPNEW%%bin/fdiscboot
+%%PLIST_PHYLIPNEW%%bin/ffreqboot
+%%PLIST_PHYLIPNEW%%bin/frestboot
+%%PLIST_PHYLIPNEW%%bin/fseqboot
+%%PLIST_PHYLIPNEW%%bin/fseqbootall
+%%PLIST_PHYLIPNEW%%bin/ftreedist
+%%PLIST_PHYLIPNEW%%bin/ftreedistpair
 %%PLIST_TOPO%%share/EMBOSS/acd/topo.acd
+%%PLIST_TOPO%%share/EMBOSS/doc/programs/text/topo.txt
 %%PLIST_TOPO%%share/EMBOSS/doc/html/embassy/topo/index.html
 %%PLIST_TOPO%%share/EMBOSS/doc/html/embassy/topo/topo.html
-%%PLIST_TOPO%%share/EMBOSS/doc/programs/text/topo.txt
-%%PLIST_VIENNA%%bin/vrnaalifold
-%%PLIST_VIENNA%%bin/vrnacofoldpf
-%%PLIST_VIENNA%%bin/vrnaevalpair
-%%PLIST_VIENNA%%bin/vrnainverse
-%%PLIST_VIENNA%%bin/vrnaalifoldpf
-%%PLIST_VIENNA%%bin/vrnadistance
-%%PLIST_VIENNA%%bin/vrnafold
-%%PLIST_VIENNA%%bin/vrnalfold
-%%PLIST_VIENNA%%bin/vrnacofold
-%%PLIST_VIENNA%%bin/vrnaduplex
-%%PLIST_VIENNA%%bin/vrnafoldpf
-%%PLIST_VIENNA%%bin/vrnaplot
-%%PLIST_VIENNA%%bin/vrnacofoldconc
-%%PLIST_VIENNA%%bin/vrnaeval
-%%PLIST_VIENNA%%bin/vrnaheat
-%%PLIST_VIENNA%%bin/vrnasubopt
+%%PLIST_TOPO%%@dirrm share/EMBOSS/doc/html/embassy/topo
+%%PLIST_TOPO%%bin/topo
 %%PLIST_VIENNA%%share/EMBOSS/acd/vrnaalifold.acd
 %%PLIST_VIENNA%%share/EMBOSS/acd/vrnadistance.acd
 %%PLIST_VIENNA%%share/EMBOSS/acd/vrnafoldpf.acd
@@ -405,6 +393,22 @@
 %%PLIST_VIENNA%%share/EMBOSS/acd/vrnacofoldpf.acd
 %%PLIST_VIENNA%%share/EMBOSS/acd/vrnafold.acd
 %%PLIST_VIENNA%%share/EMBOSS/acd/vrnapaln.acd
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaalifold.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaalifoldpf.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnacofold.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnacofoldconc.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnacofoldpf.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnadistance.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaduplex.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaeval.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaevalpair.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnafold.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnafoldpf.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaheat.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnainverse.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnalfold.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaplot.txt
+%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnasubopt.txt
 %%PLIST_VIENNA%%share/EMBOSS/doc/html/embassy/vienna/index.html
 %%PLIST_VIENNA%%share/EMBOSS/doc/html/embassy/vienna/vrnaalifold.html
 %%PLIST_VIENNA%%share/EMBOSS/doc/html/embassy/vienna/vrnaalifoldpf.html
@@ -422,38 +426,53 @@
 %%PLIST_VIENNA%%share/EMBOSS/doc/html/embassy/vienna/vrnalfold.html
 %%PLIST_VIENNA%%share/EMBOSS/doc/html/embassy/vienna/vrnaplot.html
 %%PLIST_VIENNA%%share/EMBOSS/doc/html/embassy/vienna/vrnasubopt.html
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaalifold.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaalifoldpf.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnacofold.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnacofoldconc.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnacofoldpf.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnadistance.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaduplex.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaeval.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaevalpair.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnafold.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnafoldpf.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaheat.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnainverse.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnalfold.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnaplot.txt
-%%PLIST_VIENNA%%share/EMBOSS/doc/programs/text/vrnasubopt.txt
+%%PLIST_VIENNA%%@dirrm share/EMBOSS/doc/html/embassy/vienna
 %%PLIST_VIENNA%%lib/libviennarna.so.1
 %%PLIST_VIENNA%%lib/libviennarna.so
 %%PLIST_VIENNA%%lib/libviennarna.la
 %%PLIST_VIENNA%%lib/libviennarna.a
-@dirrmtry share/EMBOSS/doc/html/embassy/vienna
-@dirrmtry share/EMBOSS/doc/html/embassy/topo
-@dirrmtry share/EMBOSS/doc/html/embassy/structure
-@dirrmtry share/EMBOSS/doc/html/embassy/signature
-@dirrmtry share/EMBOSS/doc/html/embassy/phylipnew
-@dirrmtry share/EMBOSS/doc/html/embassy/myseq
-@dirrmtry share/EMBOSS/doc/html/embassy/mse
-@dirrmtry share/EMBOSS/doc/html/embassy/memenew
-@dirrmtry share/EMBOSS/doc/html/embassy/hmmernew
-@dirrmtry share/EMBOSS/doc/html/embassy/esim4
-@dirrmtry share/EMBOSS/doc/html/embassy/emnu
-@dirrmtry share/EMBOSS/doc/html/embassy/domsearch
-@dirrmtry share/EMBOSS/doc/html/embassy/domalign
-@dirrmtry share/EMBOSS/doc/html/embassy/domainatrix
-@dirrmtry share/EMBOSS/doc/html/embassy
+%%PLIST_VIENNA%%bin/vrnaalifold
+%%PLIST_VIENNA%%bin/vrnacofoldpf
+%%PLIST_VIENNA%%bin/vrnaevalpair
+%%PLIST_VIENNA%%bin/vrnainverse
+%%PLIST_VIENNA%%bin/vrnaalifoldpf
+%%PLIST_VIENNA%%bin/vrnadistance
+%%PLIST_VIENNA%%bin/vrnafold
+%%PLIST_VIENNA%%bin/vrnalfold
+%%PLIST_VIENNA%%bin/vrnacofold
+%%PLIST_VIENNA%%bin/vrnaduplex
+%%PLIST_VIENNA%%bin/vrnafoldpf
+%%PLIST_VIENNA%%bin/vrnaplot
+%%PLIST_VIENNA%%bin/vrnacofoldconc
+%%PLIST_VIENNA%%bin/vrnaeval
+%%PLIST_VIENNA%%bin/vrnaheat
+%%PLIST_VIENNA%%bin/vrnasubopt
+%%PLIST_MIRA%%share/EMBOSS/acd/emira.acd
+%%PLIST_MIRA%%share/EMBOSS/acd/emiraest.acd
+%%PLIST_MIRA%%bin/emira
+%%PLIST_MIRA%%bin/emiraest
+%%PLIST_IPRSCAN%%share/EMBOSS/acd/eiprscan.acd
+%%PLIST_IPRSCAN%%bin/eiprscan
+%%PLIST_CBSTOOLS%%share/EMBOSS/acd/echlorop.acd
+%%PLIST_CBSTOOLS%%share/EMBOSS/acd/elipop.acd
+%%PLIST_CBSTOOLS%%share/EMBOSS/acd/enetnglyc.acd
+%%PLIST_CBSTOOLS%%share/EMBOSS/acd/enetoglyc.acd
+%%PLIST_CBSTOOLS%%share/EMBOSS/acd/enetphos.acd
+%%PLIST_CBSTOOLS%%share/EMBOSS/acd/eprop.acd
+%%PLIST_CBSTOOLS%%share/EMBOSS/acd/esignalp.acd
+%%PLIST_CBSTOOLS%%share/EMBOSS/acd/etmhmm.acd
+%%PLIST_CBSTOOLS%%share/EMBOSS/acd/eyinoyang.acd
+%%PLIST_CBSTOOLS%%bin/esignalp
+%%PLIST_CBSTOOLS%%bin/etmhmm
+%%PLIST_CBSTOOLS%%bin/enetnglyc
+%%PLIST_CBSTOOLS%%bin/enetoglyc
+%%PLIST_CBSTOOLS%%bin/enetphos
+%%PLIST_CBSTOOLS%%bin/eprop
+%%PLIST_CBSTOOLS%%bin/eyinoyang
+%%PLIST_CBSTOOLS%%bin/echlorop
+%%PLIST_CBSTOOLS%%bin/elipop
+@dirrm share/EMBOSS/doc/html/embassy
+@dirrmtry share/EMBOSS/doc/html
+@dirrmtry share/EMBOSS/doc
+@dirrmtry share/EMBOSS
+@dirrmtry share
